Contents

# NOW

Vraća datum i vrijeme računalnog sustava. Vrijednost se aktualizira, kad ponovo izračunate dokument ili svaki put kad se promijeni vrijednost ćelije.

This function is always recalculated whenever a recalculation occurs.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

NOW()

NOW is a function without arguments.

### Primjeri

=NOW()-A1 returns the difference between the date in A1 and now. Format the result as a number.

Related Topics

NOW wiki page.

Date & Time Functions

DATE

DATEDIF

DATEVALUE

DAY

DAYS

DAYS360

DAYSINMONTH

DAYSINYEAR

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISLEAPYEAR

ISOWEEKNUM

MINUTE

MONTH

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_EXCEL2003

WEEKNUM_OOO

WEEKS

WEEKSINYEAR

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC

YEARS